.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m5{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m3{transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.649823,-0.006084,-0.013751,0.581312,0,0);-ms-transform:matrix(0.649823,-0.006084,-0.013751,0.581312,0,0);-webkit-transform:matrix(0.649823,-0.006084,-0.013751,0.581312,0,0);}
.m6{transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.028000px;}
.ls3{letter-spacing:-0.002962px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.028000px;}
.ls8{letter-spacing:0.056000px;}
.ls9{letter-spacing:0.112000px;}
.lse{letter-spacing:0.140000px;}
.ls6{letter-spacing:0.196000px;}
.ls5{letter-spacing:0.224000px;}
.lsb{letter-spacing:0.252000px;}
.lsd{letter-spacing:0.336000px;}
.lsc{letter-spacing:0.392000px;}
.ls1{letter-spacing:0.408000px;}
.lsa{letter-spacing:0.504000px;}
.ls2{letter-spacing:0.624000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.252000px;}
.wsa{word-spacing:-0.224000px;}
.ws17{word-spacing:-0.140000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.002962px;}
.ws1{word-spacing:0.072000px;}
.ws7{word-spacing:0.264000px;}
.ws8{word-spacing:0.576000px;}
.ws2{word-spacing:0.600000px;}
.wse{word-spacing:0.700000px;}
.ws6{word-spacing:0.816000px;}
.ws3{word-spacing:0.864000px;}
.ws15{word-spacing:0.896000px;}
.ws16{word-spacing:1.036000px;}
.ws13{word-spacing:1.316000px;}
.ws4{word-spacing:1.320000px;}
.ws11{word-spacing:1.736000px;}
.wsc{word-spacing:1.792000px;}
.ws12{word-spacing:2.044000px;}
.ws10{word-spacing:2.156000px;}
.ws5{word-spacing:2.208000px;}
.wsf{word-spacing:2.548000px;}
.wsd{word-spacing:2.576000px;}
.wsb{word-spacing:2.944000px;}
._6{margin-left:-3.592400px;}
._0{margin-left:-2.002000px;}
._8{width:2.084800px;}
._7{width:3.123200px;}
._5{width:25.557200px;}
._1{width:30.004800px;}
._2{width:41.620800px;}
._3{width:98.668400px;}
._4{width:134.362400px;}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(17,15,13);}
.fc4{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(34,27,25);}
.fs5{font-size:1.911335px;}
.fs6{font-size:2.962000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs7{font-size:30.481600px;}
.fs2{font-size:32.000000px;}
.fs8{font-size:35.155200px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y4a{bottom:7.107247px;}
.y37{bottom:9.734117px;}
.y36{bottom:55.390251px;}
.y35{bottom:84.387165px;}
.y32{bottom:116.762418px;}
.y34{bottom:117.956941px;}
.y0{bottom:120.946709px;}
.y76{bottom:124.299258px;}
.y75{bottom:150.429795px;}
.y33{bottom:161.594106px;}
.y74{bottom:169.967340px;}
.y73{bottom:189.504885px;}
.y72{bottom:215.635654px;}
.y71{bottom:241.766191px;}
.y70{bottom:261.303736px;}
.y6f{bottom:280.841281px;}
.y6e{bottom:306.972050px;}
.y6d{bottom:333.102587px;}
.y6c{bottom:352.640132px;}
.y31{bottom:356.154332px;}
.y30{bottom:375.226697px;}
.y6b{bottom:378.770901px;}
.y6a{bottom:404.901437px;}
.y2f{bottom:406.750294px;}
.y69{bottom:424.438983px;}
.y68{bottom:443.976528px;}
.y29{bottom:448.596692px;}
.y67{bottom:463.514073px;}
.y28{bottom:465.343160px;}
.y66{bottom:489.644610px;}
.y65{bottom:514.979921px;}
.y64{bottom:531.726389px;}
.y27{bottom:534.700282px;}
.y63{bottom:548.472856px;}
.y26{bottom:551.446750px;}
.y62{bottom:565.219323px;}
.y25{bottom:568.193217px;}
.y61{bottom:582.761248px;}
.y24{bottom:584.939684px;}
.y23{bottom:601.686152px;}
.y60{bottom:602.298793px;}
.y22{bottom:618.432619px;}
.y5f{bottom:621.836339px;}
.y21{bottom:635.179086px;}
.y5e{bottom:641.373884px;}
.y2c{bottom:646.435504px;}
.y2e{bottom:650.666125px;}
.y20{bottom:651.925554px;}
.y5d{bottom:660.911429px;}
.y1f{bottom:668.672021px;}
.y2a{bottom:677.625101px;}
.y5c{bottom:680.448974px;}
.y2b{bottom:682.087802px;}
.y2d{bottom:683.874325px;}
.y1e{bottom:685.418488px;}
.y5b{bottom:699.986520px;}
.y1d{bottom:702.164956px;}
.y1c{bottom:718.911423px;}
.y5a{bottom:719.524065px;}
.y1b{bottom:735.657891px;}
.y59{bottom:745.654601px;}
.y1a{bottom:752.404358px;}
.y19{bottom:769.150825px;}
.y58{bottom:779.173819px;}
.y18{bottom:807.667002px;}
.y57{bottom:814.688657px;}
.y17{bottom:834.997702px;}
.y56{bottom:837.017280px;}
.y16{bottom:851.744170px;}
.y15{bottom:868.490637px;}
.y38{bottom:873.374791px;}
.y55{bottom:879.242102px;}
.y14{bottom:885.237104px;}
.y54{bottom:898.779880px;}
.y13{bottom:910.167477px;}
.y53{bottom:918.317192px;}
.y52{bottom:937.854737px;}
.y4e{bottom:953.324519px;}
.y51{bottom:957.392283px;}
.y86{bottom:957.736283px;}
.y12{bottom:973.013248px;}
.y85{bottom:977.273828px;}
.y50{bottom:977.725285px;}
.y4f{bottom:978.557724px;}
.y4d{bottom:979.720673px;}
.y77{bottom:989.669703px;}
.y11{bottom:989.759715px;}
.y84{bottom:996.811141px;}
.y4c{bottom:1002.595185px;}
.y49{bottom:1006.102174px;}
.y10{bottom:1006.505950px;}
.y48{bottom:1014.430285px;}
.y83{bottom:1016.348686px;}
.y4b{bottom:1022.132730px;}
.yf{bottom:1023.252650px;}
.y82{bottom:1035.886231px;}
.ye{bottom:1039.998885px;}
.y47{bottom:1041.670043px;}
.y81{bottom:1055.423777px;}
.yd{bottom:1056.745585px;}
.y46{bottom:1066.155936px;}
.yc{bottom:1073.492052px;}
.y80{bottom:1074.961322px;}
.y44{bottom:1075.118785px;}
.y45{bottom:1085.693482px;}
.yb{bottom:1090.238287px;}
.y7f{bottom:1094.498867px;}
.y42{bottom:1105.230794px;}
.y43{bottom:1105.231027px;}
.ya{bottom:1106.984987px;}
.y39{bottom:1112.749958px;}
.y7e{bottom:1114.036412px;}
.y9{bottom:1123.731222px;}
.y41{bottom:1128.105073px;}
.y8{bottom:1140.477921px;}
.y40{bottom:1147.642618px;}
.y7d{bottom:1154.215142px;}
.y7{bottom:1157.224389px;}
.y3e{bottom:1161.641967px;}
.y3f{bottom:1167.180164px;}
.y6{bottom:1173.970624px;}
.y7c{bottom:1180.346608px;}
.y3d{bottom:1186.717709px;}
.y5{bottom:1190.717324px;}
.y7b{bottom:1206.478075px;}
.y4{bottom:1208.259248px;}
.y3c{bottom:1209.591988px;}
.y1{bottom:1219.887809px;}
.y3b{bottom:1229.129533px;}
.y7a{bottom:1232.609542px;}
.y3{bottom:1235.185242px;}
.y79{bottom:1252.147087px;}
.y2{bottom:1265.698003px;}
.y3a{bottom:1269.689244px;}
.y78{bottom:1271.684633px;}
.h8{height:1.727481px;}
.h9{height:2.655387px;}
.h6{height:21.515625px;}
.ha{height:23.296875px;}
.h5{height:25.101562px;}
.h11{height:25.306641px;}
.hf{height:25.593947px;}
.hc{height:27.326278px;}
.h4{height:28.687500px;}
.h10{height:28.921875px;}
.he{height:29.999436px;}
.h3{height:35.859375px;}
.h7{height:42.240000px;}
.h2{height:43.031250px;}
.hb{height:182.959808px;}
.h12{height:263.989451px;}
.hd{height:380.284363px;}
.h1{height:1132.712445px;}
.h0{height:1384.551403px;}
.w4{width:50.767381px;}
.w2{width:130.806191px;}
.w5{width:839.649266px;}
.w1{width:850.115808px;}
.w3{width:857.093503px;}
.w0{width:956.000000px;}
.xc{left:0.000000px;}
.x15{left:3.438375px;}
.xd{left:42.078058px;}
.xb{left:86.916259px;}
.x2{left:98.896496px;}
.x4{left:103.017057px;}
.x0{left:105.828370px;}
.x18{left:116.294912px;}
.x3{left:131.861917px;}
.x5{left:135.982710px;}
.x11{left:169.442617px;}
.x16{left:199.770935px;}
.xf{left:203.818463px;}
.x13{left:212.539186px;}
.x12{left:214.074279px;}
.x14{left:217.064454px;}
.x19{left:234.054908px;}
.xe{left:343.500282px;}
.x10{left:376.465936px;}
.x17{left:477.802531px;}
.x6{left:565.028367px;}
.x9{left:703.012513px;}
.x7{left:726.409654px;}
.xa{left:802.476935px;}
.x8{left:819.970074px;}
.x1{left:915.569376px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.016051pt;}
.ls3{letter-spacing:-0.001698pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.016051pt;}
.ls8{letter-spacing:0.032102pt;}
.ls9{letter-spacing:0.064205pt;}
.lse{letter-spacing:0.080256pt;}
.ls6{letter-spacing:0.112358pt;}
.ls5{letter-spacing:0.128409pt;}
.lsb{letter-spacing:0.144460pt;}
.lsd{letter-spacing:0.192614pt;}
.lsc{letter-spacing:0.224716pt;}
.ls1{letter-spacing:0.233888pt;}
.lsa{letter-spacing:0.288921pt;}
.ls2{letter-spacing:0.357711pt;}
.ws14{word-spacing:-0.144460pt;}
.wsa{word-spacing:-0.128409pt;}
.ws17{word-spacing:-0.080256pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.001698pt;}
.ws1{word-spacing:0.041274pt;}
.ws7{word-spacing:0.151339pt;}
.ws8{word-spacing:0.330195pt;}
.ws2{word-spacing:0.343953pt;}
.wse{word-spacing:0.401279pt;}
.ws6{word-spacing:0.467776pt;}
.ws3{word-spacing:0.495293pt;}
.ws15{word-spacing:0.513637pt;}
.ws16{word-spacing:0.593892pt;}
.ws13{word-spacing:0.754404pt;}
.ws4{word-spacing:0.756697pt;}
.ws11{word-spacing:0.995171pt;}
.wsc{word-spacing:1.027273pt;}
.ws12{word-spacing:1.171734pt;}
.ws10{word-spacing:1.235938pt;}
.ws5{word-spacing:1.265748pt;}
.wsf{word-spacing:1.460654pt;}
.wsd{word-spacing:1.476705pt;}
.wsb{word-spacing:1.687663pt;}
._6{margin-left:-2.059362pt;}
._0{margin-left:-1.147657pt;}
._8{width:1.195123pt;}
._7{width:1.790391pt;}
._5{width:14.650799pt;}
._1{width:17.200409pt;}
._2{width:23.859341pt;}
._3{width:56.562176pt;}
._4{width:77.023949pt;}
.fs5{font-size:1.095683pt;}
.fs6{font-size:1.697982pt;}
.fs4{font-size:13.758126pt;}
.fs3{font-size:16.051146pt;}
.fs7{font-size:17.473737pt;}
.fs2{font-size:18.344167pt;}
.fs8{font-size:20.152902pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.y4a{bottom:4.074267pt;}
.y37{bottom:5.580133pt;}
.y36{bottom:31.752751pt;}
.y35{bottom:48.375383pt;}
.y32{bottom:66.934667pt;}
.y34{bottom:67.619434pt;}
.y0{bottom:69.333333pt;}
.y76{bottom:71.255200pt;}
.y75{bottom:86.234667pt;}
.y33{bottom:92.634667pt;}
.y74{bottom:97.434667pt;}
.y73{bottom:108.634667pt;}
.y72{bottom:123.614267pt;}
.y71{bottom:138.593733pt;}
.y70{bottom:149.793733pt;}
.y6f{bottom:160.993733pt;}
.y6e{bottom:175.973333pt;}
.y6d{bottom:190.952800pt;}
.y6c{bottom:202.152800pt;}
.y31{bottom:204.167333pt;}
.y30{bottom:215.100667pt;}
.y6b{bottom:217.132400pt;}
.y6a{bottom:232.111867pt;}
.y2f{bottom:233.171733pt;}
.y69{bottom:243.311867pt;}
.y68{bottom:254.511867pt;}
.y29{bottom:257.160400pt;}
.y67{bottom:265.711867pt;}
.y28{bottom:266.760400pt;}
.y66{bottom:280.691333pt;}
.y65{bottom:295.214933pt;}
.y64{bottom:304.814933pt;}
.y27{bottom:306.519733pt;}
.y63{bottom:314.414933pt;}
.y26{bottom:316.119733pt;}
.y62{bottom:324.014933pt;}
.y25{bottom:325.719733pt;}
.y61{bottom:334.070933pt;}
.y24{bottom:335.319733pt;}
.y23{bottom:344.919733pt;}
.y60{bottom:345.270933pt;}
.y22{bottom:354.519733pt;}
.y5f{bottom:356.470933pt;}
.y21{bottom:364.119733pt;}
.y5e{bottom:367.670933pt;}
.y2c{bottom:370.572533pt;}
.y2e{bottom:372.997759pt;}
.y20{bottom:373.719733pt;}
.y5d{bottom:378.870933pt;}
.y1f{bottom:383.319733pt;}
.y2a{bottom:388.452133pt;}
.y5c{bottom:390.070933pt;}
.y2b{bottom:391.010400pt;}
.y2d{bottom:392.034533pt;}
.y1e{bottom:392.919733pt;}
.y5b{bottom:401.270933pt;}
.y1d{bottom:402.519733pt;}
.y1c{bottom:412.119733pt;}
.y5a{bottom:412.470933pt;}
.y1b{bottom:421.719733pt;}
.y59{bottom:427.450400pt;}
.y1a{bottom:431.319733pt;}
.y19{bottom:440.919733pt;}
.y58{bottom:446.665467pt;}
.y18{bottom:462.999333pt;}
.y57{bottom:467.024533pt;}
.y17{bottom:478.666800pt;}
.y56{bottom:479.824533pt;}
.y16{bottom:488.266800pt;}
.y15{bottom:497.866800pt;}
.y38{bottom:500.666667pt;}
.y55{bottom:504.030133pt;}
.y14{bottom:507.466800pt;}
.y54{bottom:515.230267pt;}
.y13{bottom:521.758267pt;}
.y53{bottom:526.430133pt;}
.y52{bottom:537.630133pt;}
.y4e{bottom:546.498267pt;}
.y51{bottom:548.830133pt;}
.y86{bottom:549.027333pt;}
.y12{bottom:557.784933pt;}
.y85{bottom:560.227333pt;}
.y50{bottom:560.486133pt;}
.y4f{bottom:560.963333pt;}
.y4d{bottom:561.630000pt;}
.y77{bottom:567.333333pt;}
.y11{bottom:567.384933pt;}
.y84{bottom:571.427200pt;}
.y4c{bottom:574.742933pt;}
.y49{bottom:576.753333pt;}
.y10{bottom:576.984800pt;}
.y48{bottom:581.527467pt;}
.y83{bottom:582.627200pt;}
.y4b{bottom:585.942933pt;}
.yf{bottom:586.584933pt;}
.y82{bottom:593.827200pt;}
.ye{bottom:596.184800pt;}
.y47{bottom:597.142800pt;}
.y81{bottom:605.027200pt;}
.yd{bottom:605.784933pt;}
.y46{bottom:611.179467pt;}
.yc{bottom:615.384933pt;}
.y80{bottom:616.227200pt;}
.y44{bottom:616.317467pt;}
.y45{bottom:622.379467pt;}
.yb{bottom:624.984800pt;}
.y7f{bottom:627.427200pt;}
.y42{bottom:633.579333pt;}
.y43{bottom:633.579467pt;}
.ya{bottom:634.584933pt;}
.y39{bottom:637.889733pt;}
.y7e{bottom:638.627200pt;}
.y9{bottom:644.184800pt;}
.y41{bottom:646.692133pt;}
.y8{bottom:653.784933pt;}
.y40{bottom:657.892133pt;}
.y7d{bottom:661.659867pt;}
.y7{bottom:663.384933pt;}
.y3e{bottom:665.917333pt;}
.y3f{bottom:669.092133pt;}
.y6{bottom:672.984800pt;}
.y7c{bottom:676.639867pt;}
.y3d{bottom:680.292133pt;}
.y5{bottom:682.584933pt;}
.y7b{bottom:691.619867pt;}
.y4{bottom:692.640933pt;}
.y3c{bottom:693.404933pt;}
.y1{bottom:699.307067pt;}
.y3b{bottom:704.604933pt;}
.y7a{bottom:706.599867pt;}
.y3{bottom:708.076400pt;}
.y79{bottom:717.799867pt;}
.y2{bottom:725.568000pt;}
.y3a{bottom:727.856000pt;}
.y78{bottom:728.999867pt;}
.h8{height:0.990287pt;}
.h9{height:1.522214pt;}
.h6{height:12.333945pt;}
.ha{height:13.355055pt;}
.h5{height:14.389602pt;}
.h11{height:14.507164pt;}
.hf{height:14.671864pt;}
.hc{height:15.664932pt;}
.h4{height:16.445259pt;}
.h10{height:16.579616pt;}
.he{height:17.197333pt;}
.h3{height:20.556574pt;}
.h7{height:24.214301pt;}
.h2{height:24.667889pt;}
.hb{height:104.882667pt;}
.h12{height:151.333333pt;}
.hd{height:218.000000pt;}
.h1{height:649.333333pt;}
.h0{height:793.701333pt;}
.w4{width:29.102667pt;}
.w2{width:74.985333pt;}
.w5{width:481.333333pt;}
.w1{width:487.333333pt;}
.w3{width:491.333333pt;}
.w0{width:548.032000pt;}
.xc{left:0.000000pt;}
.x15{left:1.971067pt;}
.xd{left:24.121467pt;}
.xb{left:49.825200pt;}
.x2{left:56.692933pt;}
.x4{left:59.055067pt;}
.x0{left:60.666667pt;}
.x18{left:66.666667pt;}
.x3{left:75.590533pt;}
.x5{left:77.952800pt;}
.x11{left:97.133867pt;}
.x16{left:114.519733pt;}
.xf{left:116.840000pt;}
.x13{left:121.839200pt;}
.x12{left:122.719200pt;}
.x14{left:124.433333pt;}
.x19{left:134.173200pt;}
.xe{left:196.913333pt;}
.x10{left:215.811067pt;}
.x17{left:273.902800pt;}
.x6{left:323.905467pt;}
.x9{left:403.005600pt;}
.x7{left:416.418133pt;}
.xa{left:460.024100pt;}
.x8{left:470.052133pt;}
.x1{left:524.854933pt;}
}
